» Ubuntu » Пакеты

Error

two or more packages specified (libghc-regex-posix-dev precise)